@charset "utf-8";
*{
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
}
img{
	border: none;
	vertical-align: middle;
}
br{
	display:inline;
	line-height:0px;
}
a {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
.top {
	width: 976px;
	margin-right: auto;
	margin-left: auto;
}

.top .z_logo {
	float: left;
}
.xia {
	width: 976px;
	margin-right: auto;
	margin-left: auto;
}
.xia .xia_z {
	float: left;
	width: 211px;
}
.xia .xia_y {
	float: right;
	width: 755px;
	background-color: #FFFFFF;
	height: 520px;
}
.xia .xia_y1 {
	float: right;
	width: 755px;
	position: relative;
}

.xia_z .hl_xxzx {
	width: 211px;
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 15px;
	margin-top: 360px;
}
.hl_nyt {
	width: 690px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
	margin-bottom: 28px;
}
.heitiao .di_zuo {
	float: left;
	width: 76px;
	margin-top: 5px;
	text-align: center;
}
.hl_dizuo {
	float: left;
	width: 211px;
	height: 24px;
}
.hl_di .hl_diyou {
	float: right;
	width: 735px;
	height: 24px;
	background-color: #000000;
	text-align: right;
	padding-right: 20px;
}
.hl_di .hl_di02 {
	text-align: right;
	line-height: 30px;
	color: #000000;
	width: 960px;
}
.hl_di02 a{
	color: #000000;
	text-decoration: none;
}
.hl_nytz {
	float: left;
	background-image: url(../../../images/liebiao_01.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 46px;
	padding-left: 30px;
}
.hl_nytz dt {
	font-family: "微软雅黑";
	font-size: 18px;
	color: #7b7937;
	line-height: 30px;
}
.hl_nytz dd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #7a7939;
}
.hl_nyty {
	float: right;
}
.hl_nrxia {
	width: 690px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 15px;
}
.hlwz_bt {
	font-family: "微软雅黑";
	font-size: 14px;
	line-height: 30px;
	color: #7b7937;
	font-weight: bold;
}
.hlwz_jj {
	font-family: "微软雅黑";
	font-size: 12px;
	line-height: 20px;
	color: #454545;
	height: 48px;
}
.hlwz_nr {
	font-size: 12px;
	line-height: 20px;
	font-family: "微软雅黑";
	color: #545454;
	height: 420px;
	overflow-y: scroll;
	width: 100%;
}

.fenye {
	width: 690px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
}

.fenye li {
	float: left;
	margin-right: 10px;
	margin-left: 10px;
}
